# Generated by Django 3.1.1 on 2020-10-23 08:47

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0002_auto_20201023_0606'),
    ]

    operations = [
        migrations.CreateModel(
            name='Kegiatan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=64)),
            ],
        ),
        migrations.CreateModel(
            name='PesertaKegiatan',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=64)),
                ('kegiatan', models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to='main.kegiatan')),
            ],
        ),
        migrations.DeleteModel(
            name='activity',
        ),
    ]
